@charset "utf-8";
/* CSS Document */

.tal{text-align: left;}
.tac{text-align: center;}
.taj{text-align: justify;}
.tar{text-align: right;}
.mainpic{height:131px;width:567px;}
.mainpic01{height:129px;width:553px;}
.color01{color:#0000ff;}
.color02{color:rgb(0,0,255);}
.color03{background-color:#ffffff;}
.color04{color:rgb(0,0,0);}
.color05{color:#000000;}
.color06{color:#333399;}
.color07{color:#000080;}
.color08{color:#0000ff;}
.color09{color:rgb(0,0,128);}
.color10{color: rgb(51,51,153);}
.fonti1{font-family:Times New Roman;}
.fsxs{font-size:x-small}
.fss{font-size:small;}
.fsm{font-size:medium;}
.fsl{font-size: large;}
.asheet1{height: 2340px;width: 543px;}
.asheet2{height: 134px;width: 557px;}
.asheet3{height: 4926px; width: 566px;}
.nodis{display: none;}
.itable{height: 574px; width: 557px;}
.bigpic01{height: 388px; width: 502px;}